Skip to main content
`Ctrl`+`K`

# PetscViewerExodusIISetOrder

Set the elements order in the exodusII file.

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode PetscViewerExodusIISetOrder(PetscViewer viewer, PetscInt order)

Collective

## Input Parameters

- viewer - the `PETSCVIEWEREXODUSII` viewer

- order - elements order

## Output Parameter

## See Also

`PETSCVIEWEREXODUSII`, `PetscViewer`, `PetscViewerExodusIIGetId()`, `PetscViewerExodusIIGetOrder()`

## Level

beginner

## Location

src/dm/impls/plex/exodusii/plexexodusii2.c

## Implementations

PetscViewerExodusIISetOrder_ExodusII() in src/dm/impls/plex/exodusii/plexexodusii2.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages